=== debian/control ===
# This file is autogenerated. DO NOT EDIT!
#
# Modifications should be made to debian/control.in instead.
# This file is regenerated automatically in the clean target.
Source: pangomm2.48
Section: libs
Priority: optional
Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Uploaders: Jeremy Bicha <jbicha@ubuntu.com>, Michael Biebl <biebl@debian.org>
Build-Depends: debhelper-compat (= 13),
               dh-sequence-gnome,
               doxygen,
               graphviz,
               libcairomm-1.16-dev,
               libglibmm-2.68-dev,
               libpango1.0-dev (>= 1.49.4),
               libxml-parser-perl,
               meson (>= 0.55.0),
               mm-common (>= 0.9.8),
               xsltproc
Standards-Version: 4.6.1
Rules-Requires-Root: no
Vcs-Browser: https://salsa.debian.org/gnome-team/pangomm2.48
Vcs-Git: https://salsa.debian.org/gnome-team/pangomm2.48.git
Homepage: http://gtkmm.org

Package: libpangomm-2.48-1
Architecture: any
Multi-Arch: same
Depends: ${shlibs:Depends},
         ${misc:Depends}
Description: C++ Wrapper for pango (shared libraries)
 Pangomm is a C++ wrapper for the pango library. Originally part of
 gtkmm, pangomm provides convenient C++ interfaces for handling both
 the layout and internationalization of text in graphical applications.
 .
 This package contains the shared library.

Package: libpangomm-2.48-dev
Architecture: any
Multi-Arch: same
Section: libdevel
Depends: ${shlibs:Depends},
         ${misc:Depends},
         libpangomm-2.48-1 (= ${binary:Version}),
         libcairomm-1.16-dev,
         libglibmm-2.68-dev,
         libpango1.0-dev (>= 1.49.4)
Description: C++ Wrapper for pango (development files)
 Pangomm is a C++ wrapper for the pango library. Originally part of
 gtkmm, pangomm provides convenient C++ interfaces for handling both
 the layout and internationalization of text in graphical applications.
 .
 This package contains the development files.

Package: libpangomm-2.48-doc
Architecture: all
Multi-Arch: foreign
Section: doc
Depends: ${shlibs:Depends},
         ${misc:Depends},
         doc-base
Suggests: gtkmm-documentation
Description: C++ Wrapper for pango (documentation)
 Pangomm is a C++ wrapper for the pango library. Originally part of
 gtkmm, pangomm provides convenient C++ interfaces for handling both
 the layout and internationalization of text in graphical applications.
 .
 This package contains the documentation.
