## pangomm2.48 2.52.0

=== debian/changelog ===
pangomm2.48 (2.52.0-1build1) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 06:44:10 +0000

pangomm2.48 (2.52.0-1) unstable; urgency=medium

  * New upstream release
  * Set minimum pango to 1.52.0
  * debian/*symbols: Add new symbols
  * Stop using debian/control.in and dh-sequence-gnome

 -- Jeremy Bícha <jbicha@ubuntu.com>  Fri, 15 Mar 2024 16:59:24 -0400

pangomm2.48 (2.50.2-1) unstable; urgency=medium

  [ Jeremy Bícha ]
  * New upstream release
  * debian/*docs: AUTHORS is no longer provided
  * Update standards version to 4.6.2, no changes needed

  [ Jarred Wilson ]
  * Add upstream metadata

 -- Jeremy Bícha <jbicha@ubuntu.com>  Wed, 13 Mar 2024 13:51:23 -0400

pangomm2.48 (2.50.1-5.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Rename libraries for 64-bit time_t transition.  Closes: #1063203

 -- Benjamin Drung <bdrung@debian.org>  Thu, 29 Feb 2024 19:21:03 +0000

pangomm2.48 (2.50.1-5) unstable; urgency=medium

  * Mark symbols as present on armel

 -- Jeremy Bícha <jbicha@ubuntu.com>  Thu, 01 Jun 2023 15:20:15 -0400

pangomm2.48 (2.50.1-4) unstable; urgency=medium

  * Update symbols based on build logs

 -- Jeremy Bícha <jbicha@ubuntu.com>  Thu, 01 Jun 2023 14:43:05 -0400

pangomm2.48 (2.50.1-3) unstable; urgency=medium

  * Team upload

  [ Nathan Pratta Teodosio ]
  * Add a superficial test.

  [ Jeremy Bicha ]
  * debian/rules: Opt into LTO (to minimize symbols diff with Ubuntu)
  * Add symbols file

 -- Nathan Pratta Teodosio <nathan.teodosio@canonical.com>  Thu, 01 Jun 2023 12:41:03 -0400
