=== debian/control ===
--- 
+++ 
@@ -1,30 +1,29 @@
-# This file is autogenerated. DO NOT EDIT!
-#
-# Modifications should be made to debian/control.in instead.
-# This file is regenerated automatically in the clean target.
 Source: pangomm2.48
 Section: libs
 Priority: optional
-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Jeremy Bicha <jbicha@ubuntu.com>, Michael Biebl <biebl@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Uploaders: Jeremy Bícha <jbicha@ubuntu.com>, Michael Biebl <biebl@debian.org>
 Build-Depends: debhelper-compat (= 13),
-               dh-sequence-gnome,
                doxygen,
                graphviz,
                libcairomm-1.16-dev,
                libglibmm-2.68-dev,
-               libpango1.0-dev (>= 1.49.4),
+               libpango1.0-dev (>= 1.52.0),
                libxml-parser-perl,
                meson (>= 0.55.0),
                mm-common (>= 0.9.8),
                xsltproc
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Vcs-Browser: https://salsa.debian.org/gnome-team/pangomm2.48
 Vcs-Git: https://salsa.debian.org/gnome-team/pangomm2.48.git
-Homepage: http://gtkmm.org
+Homepage: https://gtkmm.org
 
-Package: libpangomm-2.48-1
+Package: libpangomm-2.48-1t64
+Provides: ${t64:Provides}
+Replaces: libpangomm-2.48-1
+Breaks: libpangomm-2.48-1 (<< ${source:Version})
 Architecture: any
 Multi-Arch: same
 Depends: ${shlibs:Depends},
@@ -42,10 +41,10 @@
 Section: libdevel
 Depends: ${shlibs:Depends},
          ${misc:Depends},
-         libpangomm-2.48-1 (= ${binary:Version}),
+         libpangomm-2.48-1t64 (= ${binary:Version}),
          libcairomm-1.16-dev,
          libglibmm-2.68-dev,
-         libpango1.0-dev (>= 1.49.4)
+         libpango1.0-dev (>= 1.52.0)
 Description: C++ Wrapper for pango (development files)
  Pangomm is a C++ wrapper for the pango library. Originally part of
  gtkmm, pangomm provides convenient C++ interfaces for handling both
