## pangomm2.48 2.54.0

=== debian/changelog ===
pangomm2.48 (2.54.0-1) unstable; urgency=medium

  * New upstream release
  * Set minimum pango to 1.54.0
  * debian/libpangomm-2.48-1t64.symbols: Add new symbols

 -- Jeremy Bícha <jbicha@ubuntu.com>  Fri, 26 Jul 2024 13:41:39 -0400
