=== debian/control ===
--- 
+++ 
@@ -1,15 +1,14 @@
 Source: pangomm2.48
 Section: libs
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
 Uploaders: Jeremy Bícha <jbicha@ubuntu.com>, Michael Biebl <biebl@debian.org>
 Build-Depends: debhelper-compat (= 13),
                doxygen,
                graphviz,
                libcairomm-1.16-dev,
                libglibmm-2.68-dev,
-               libpango1.0-dev (>= 1.52.0),
+               libpango1.0-dev (>= 1.54.0),
                libxml-parser-perl,
                meson (>= 0.55.0),
                mm-common (>= 0.9.8),
@@ -44,7 +43,7 @@
          libpangomm-2.48-1t64 (= ${binary:Version}),
          libcairomm-1.16-dev,
          libglibmm-2.68-dev,
-         libpango1.0-dev (>= 1.52.0)
+         libpango1.0-dev (>= 1.54.0)
 Description: C++ Wrapper for pango (development files)
  Pangomm is a C++ wrapper for the pango library. Originally part of
  gtkmm, pangomm provides convenient C++ interfaces for handling both
