## pangomm2.48 2.56.1

=== debian/changelog ===
pangomm2.48 (2.56.1-1) unstable; urgency=medium

  * New upstream release
  * debian/libpangomm-2.48-1t64.symbols: Add new symbols
  * Bump minimum pango to 1.56.0
  * Bump Standards Version to 4.7.0

 -- Jeremy Bícha <jbicha@ubuntu.com>  Wed, 15 Jan 2025 16:37:17 -0500
