=== debian/control ===
--- 
+++ 
@@ -8,12 +8,12 @@
                graphviz,
                libcairomm-1.16-dev,
                libglibmm-2.68-dev,
-               libpango1.0-dev (>= 1.54.0),
+               libpango1.0-dev (>= 1.56.0),
                libxml-parser-perl,
                meson (>= 0.55.0),
                mm-common (>= 0.9.8),
                xsltproc
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Rules-Requires-Root: no
 Vcs-Browser: https://salsa.debian.org/gnome-team/pangomm2.48
 Vcs-Git: https://salsa.debian.org/gnome-team/pangomm2.48.git
@@ -43,7 +43,7 @@
          libpangomm-2.48-1t64 (= ${binary:Version}),
          libcairomm-1.16-dev,
          libglibmm-2.68-dev,
-         libpango1.0-dev (>= 1.54.0)
+         libpango1.0-dev (>= 1.56.0)
 Description: C++ Wrapper for pango (development files)
  Pangomm is a C++ wrapper for the pango library. Originally part of
  gtkmm, pangomm provides convenient C++ interfaces for handling both
