=== debian/tests/control ===
Tests: build
Restrictions: superficial
Depends: g++, libpangomm-2.48-dev
